Updating iOs and jailbreaking

Discussion in 'iPod touch Hacks' started by DaMob, Apr 14, 2011.

  1. DaMob macrumors member

    Joined:
    Dec 28, 2009
    #1
    Hi all

    I've been on 4.0 for a while now (which I had jailbroken with jailbreakme). But lately I've been getting a message like 'you need 4.1 or higher to install this app'.
    So I think it's about time to upgrade.

    Now, I don't know much about all the jailbreaking stuff, that's why I loved jailbreakme, one click and it was done.
    So my question to you is, to which version should I update and what should I use to jailbreak it?

    It would be nice if I could keep all the apps + the fact that it would be a jailbreak which stays when I shutdown and restart my iPod.

    Thanks!

    Ps. It's a 3th gen MC model
     
  2. DaMob thread starter macrumors member

    Joined:
    Dec 28, 2009
  3. DaMob thread starter macrumors member

    Joined:
    Dec 28, 2009
  4. WeegieMac Guest

    WeegieMac

    Joined:
    Jan 29, 2008
    Location:
    Glasgow, UK

Share This Page